/*

**********************************************************************/

/*
1. General
**********************************************************************/
 body {
    font-family:"Microsoft Yahei", Helvetica, Arial, sans-serif;
    color: #FFF;
    line-height:1.2em;
    font-size:17px;
    line-height:20px;
}
a {
    color:#181A1C;
    text-decoration: none;
}
a:hover {
    color: #e52228;
    text-decoration:none;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}
h1 {
    margin: 10px;
}
p {
    padding: 10px;
    font-weight: 100;
    color: #fff;
}
ul, ol {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.copyrights{
	text-indent:-9999px;
	height:0;
	line-height:0;
	font-size:0;
	overflow:hidden;
}





#index-banner {margin: 0 auto;margin-right: auto;margin-left: auto; width: 100%!important;max-width: 1920px;}
 
.carousel-control.left {left: 0;background: none;}
.carousel-control.left:before {position: absolute;top: 50%; left:5%;display: block;overflow: hidden;margin-top: -50px;width: 40px;height: 100px;background: url("/skin/images/sprite.png") no-repeat -64px -620px;content: "";}
.carousel-control.right {right: 0;background: none;}
.carousel-control.right:before {position: absolute;top: 50%; right:5%;display: block;overflow: hidden;margin-top: -50px;width: 40px;height: 100px;background: url("/skin/images/sprite.png") no-repeat -64px -725px;content: "";}

/**********************
NAVIGATION
***********************/
#header {position: relative;top: 0;left: 0;width: 100%;}
#masthead {position: relative;top: 0;z-index: 900; padding: 20px 0 10px 0;width: 100%; height:95px; box-shadow: 0 2px 8px rgba(0,0,0,.1);-webkit-transition: all .4s cubic-bezier(.23,1,.32,1);-moz-transition: all .4s cubic-bezier(.23,1,.32,1);-o-transition: all .4s cubic-bezier(.23,1,.32,1);transition: all .4s cubic-bezier(.23,1,.32,1);background-color: #161718;}
#masthead.fixed {position: fixed;}
/*.lg-container {margin: 0 auto 30px;margin-right: auto;margin-left: auto;padding-right: 15px;padding-left: 15px;width: 100%!important;max-width: 1200px;}
*/ 
#logo {position: relative;float: left;overflow: hidden;}
#logo a {display: block;padding: 0; width:80%; height: 61px; }

.showing #subnav {position: fixed;overflow: visible\9;opacity: 1;transform: translateZ(0);}
#subnav {position: absolute;z-index: 899;overflow: hidden;width: 100%;opacity: 0;transition: all .4s cubic-bezier(.2,1,.2,1);transform: translate3d(0,-105%,0);background:rgba(22,23,24,0.72)!important; background:#161718;}
#subnav>div {position: relative;}
.subnav_section {position: absolute;z-index: 90;margin-top: -105%\9;padding: 0;width: 100%;transition: all .4s ease;transform: translate3d(0,-105%,0);}
.subnav_section.open {z-index: 91;margin-top: 0\9;transform: translateZ(0);}
.subnav_con{ padding:10px;}
.subnav_con h3{ text-align:center;font-size: 14px; font-family: 'Microsoft Yahei', sans-serif;color: #ffffff;}
.subnav_con a:hover h3 {color: #e52228;}
.vertical_line {border-right: 1px solid #d5d5d5;}

.nav {position: relative;float: left;margin-left: 170px;padding: 10px 0 0;}
.showing .open {display: block;}
.nav>li {float: left;display: block;padding: 0 13px;}
.nav>li:first-child a span {display: block;padding-right: 18px;padding-left: 36px;border-radius: 5px;}
.nav>li:first-child a:hover span {color: #e52228;}
.nav>li:first-child a:hover i {background: url("/skin/images/sprite.png") no-repeat -103px -112px;}
.nav>li:first-child i {position: absolute;top: 12px;left: 14px;display: block;width: 14px;height: 14px;}
.nav>li>a {position: relative;display: block;overflow: hidden;box-sizing: border-box;    padding: 0px 10px 33px;height: 46px;color: #ffffff;line-height: 40px;cursor: pointer;	    font-family: 'Microsoft Yahei', sans-serif;font-size: 16px;text-transform: uppercase;
}
.nav>li>a:hover {background: none;}
.nav>li.active>a,.nav>li.home>a,.nav>li>a:hover {color: #e52228; font-family: 'Microsoft Yahei', sans-serif;}
.nav_right {position: relative;float: right;height: 40px; padding-top:10px;}
.nav_right>li {position: relative;float: left;display: block;padding: 0;}
.nav_right>li a {display: block;cursor: pointer;}

/**ËÑË÷**/
#headsearch_box .triangle,.nav_right .triangle {position: absolute;top: -15px;right: 0;display: none\9;overflow: hidden;width: 320px;height: 15px;}
#headsearch_box .triangle:before,.nav_right .triangle:before {position: absolute;top: 5px;right: 10px;width: 20px;height: 20px;border: 1px solid #ddd;background-color: #fff;background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#fff));background-image: -webkit-linear-gradient(top,#fff,#fff);background-image: -moz-linear-gradient(top,#fff,#fff);background-image: -o-linear-gradient(top,#fff,#fff);background-image: linear-gradient(180deg,#fff,#fff);content: "";-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);-ms-transform: rotate(45deg);}
.headsearch,.show_more,.show_more>a {width: 40px;height: 56px;}
.headsearch:before {display: table;content: "";}
.show_more>a {display: block;}
.headsearch>a:before,.headsearch>a:hover:before,.show_more>a:before,.show_more>a:hover:before {position: absolute;top: 8px;left: 8px;display: block;width: 25px;height: 25px;background: url("/skin/images/sprite.png") no-repeat 0 -70px;content: "";}
.headsearch>a:before {background-position: -39px -70px;}
.show_more>a:hover:before {background-position: 0 -105px;}
.headsearch>a:hover:before {background-position: -39px -105px;}

.open #headsearch_box {display: block;}
#headsearch_box {position: absolute;top: 59px;right: 0;z-index: 20;display: none;margin-left: -20px;padding: 10px;width: 350px;border: 1px solid #e0e0e0;background: #fff;}
#headsearch_box input[type=text] {position: absolute;top: 1px;padding: 0 10px;width: 100%;height: 34px;border: 1px solid #ccc;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;}
#headsearch_box input[type=text]:focus {outline: 0;border-color: #e52228;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(229,34,40,.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(253,206,208,.6);}
#headsearch_box div:nth-child(2) {position: relative;height: 36px;}
#headsearch_box input[type=button] {position: absolute;top: 0;right: 0;z-index: 2;width: 39px;height: 36px;border: 0;background: url("/skin/images/sprite.png") 0 -142px;}
#headsearch_box input[type=button]:hover {background-position: -42px -142px;}
@media only screen and (max-width:1023px) {
	#headsearch_box {	position: relative;	top: 0;	margin-left: 0;	width: 100%;	border: 0;}
	#headsearch_box .triangle {	display: none;}
	#headsearch_box>div {	position: relative;	top: 0;	left: 0;	margin: 0 auto;	width: 100%;	height: 37px;}
	#headsearch_box input[type=text] {	position: absolute;	width: 100%;}
	#headsearch_box input[type=button] {	position: absolute;	right: 0;	left: auto;}
}
/**ÓïÑÔ**/
#language{ height:40px;}
#language a{width:100px; margin-top:5px; text-align:right; color:#9d9d9d;}
#language a .caret{ margin-left:5px;}
#language .dropdown-menu{ margin-top:0px; min-width:100px; padding-bottom:20px;}

.down ul li a { color:#333; font-size:18px;}
.down ul li a:hover { color:#e52228;}

.page_tit h1{
	text-transform: none;
}


/**ÊÖ»ú¶Ëµ¼º½**/
#mob_nav {position: fixed;top: 0;right: -100%;z-index: 888;overflow: auto;width: 100%;height: 100%;background: #161718;}
#header.open,#footer.open,.footer.open {position: fixed;left: -100%!important;}
#mob_nav.open {right: 0!important;box-shadow: -5px 0 10px rgba(0,0,0,.2);}
#header,#mob_nav {-webkit-transition: all .3s ease-in;-moz-transition: all .3s ease-in;-o-transition: all .3s ease-in;transition: all .3s ease-in;-ms-transition: all .3s ease-in;}
#mob_nav ul li {padding: 0 20px;border-bottom: 1px solid #707070;color: #333;font-size: 16px;line-height: 45px;}
#mob_nav ul li a {display: block;font-family: 'Microsoft Yahei', sans-serif;text-transform: uppercase;color: #fff;}
#mob_nav ul li.search {line-height: 57px;}
#mob_nav ul li.search .prev {float: left;}
#mob_nav ul li.search .prev a {color: #e52228;}
#mob_nav ul li ul li:hover,#mob_nav ul li ul li ul li:hover {color: #fff;}
#mob_nav .title.active>ul>li>a:hover,#mob_nav .title.active a {color: #e52228;}
#mob_nav .title.active>ul>li>a {color: #333;}
#mob_nav ul li ul {display: none;margin-right: -20px;margin-left: -25px;padding-right: 20px;padding-left: 25px;color: #fff;}
#mob_nav .title.active>ul>li:hover>a,#mob_nav ul>li,#mob_nav ul>li:hover>a,li.has_more>ul>li a:hover,li.has_more a:hover,li.no_more a:hover,li.nomore>ul>li a:hover {color: #fff;}
#mob_nav ul li ul li:hover,#mob_nav ul li ul li ul li:hover {background-color: #e52228;}
#mob_nav ul li ul li.title {color: #e52228;}
#mob_nav ul>li>ul>li,#mob_nav ul li ul li.title {margin-right: -20px;margin-left: -25px;padding-right: 20px;padding-left: 25px;background-color: #595a5b;text-indent: 20px;}
#mob_nav ul>li>ul>li {/*border-bottom: 1px solid #aaa;*/}
#mob_nav ul li ul li ul li {margin-right: -20px;margin-left: -25px;padding-right: 20px;padding-left: 40px;background-color: #dedede;/*border-bottom-color: #aaa;*/}
.ul-block {display: block!important;}
@media only screen and (max-width:1023px) {
	#masthead {	padding: 10px 0; height:85px;}
	#mob_nav_close {	position: relative;	right: -16px;	float: right;	padding: 0 15px;	width: 50px;	height: 57px;	vertical-align: middle;	text-align: center;	cursor: pointer;}
	#mob_nav_close:before {	position: absolute;	top: 13px;	left: 15px;	width: 30px;	height: 30px;	background: url("/skin/images/sprite.png") no-repeat -101px -42px;	content: "";}
	li.has_more a,li.no_more a {	position: relative;}
	li.has_more:hover,li.no_more:hover {	background-color: #e52228;	color: #fff;}
}
 



#main-navigation.navbar {
	min-height: 85px;
	text-transform: uppercase;
	line-height: 1;
	margin-bottom: 0;
	border-bottom: none;
}

#main-navigation.navbar-default {
	background-color: #161718;
}

#main-navigation .navbar-brand {
	height: 85px;
	padding: 13px 25px 26px;
}

#main-navigation .navbar-brand img {
	max-height: 65px;
}

.navbar-default .navbar-nav>li>a {
	font-family: 'Microsoft Yahei', sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 42px 25px 33px;
}

#main-navigation.navbar-default .navbar-nav>li>a:focus, 
#main-navigation.navbar-default .navbar-nav>li>a:hover {
	color: #e52228;
	background-color: transparent;
}

#main-navigation.navbar-default .navbar-nav>.active>a, 
#main-navigation.navbar-default .navbar-nav>.active>a:focus, 
#main-navigation.navbar-default .navbar-nav>.active>a:hover {
	color: #e52228;
	background-color: transparent;
}

#main-navigation .navbar-form {
	position: relative;
	margin: 0;
	padding: 32px 0 23px;
	font-size: 0.1px;
	overflow: hidden;
	border-color: transparent;
}

#main-navigation .navbar-form .btn-search {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 40px;
	height: 40px;
	border: 1px solid transparent;
	box-sizing: border-box;
	margin: 0;
	background: transparent;
	font-size: 12px;
}

#main-navigation .navbar-form .btn-search .ico-search-icon {
	color: #ffffff;
}

#main-navigation .navbar-form .btn-search:hover .ico-search-icon,
#main-navigation .navbar-form .btn-search .ico-search-icon.text-green {
	color: #e52228;
}

#main-navigation .navbar-form #btn-submitsearch {
	display: none;
	background: #e52228;
}

#main-navigation .navbar-form #btn-submitsearch:focus .ico-search-icon,
#main-navigation .navbar-form #btn-submitsearch:active .ico-search-icon {
	color: #161718;
}

#main-navigation .navbar-form .search-input {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 160px;
	margin-right: -200px;
	-moz-transition: margin-right 0.3s ease-in-out;
	-webkit-transition: margin-right 0.3s ease-in-out;
	transition: margin-right 0.3s ease-in-out;
}

#main-navigation .navbar-form .search-input.search-active {
	margin-right: 0;
}

#main-navigation .navbar-form input {
	display: inline-block;
	width: 150px;
	font-family: 'Microsoft Yahei', sans-serif;
	font-size: 15px;
	color: #ffffff;
	background: transparent;
	border: 1px solid transparent;
	padding: 10px 10px 9px;
}

#main-navigation .navbar-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-style: italic;
}
#main-navigation .navbar-form input::-moz-placeholder { /* Firefox 19+ */
  font-style: italic;
}
#main-navigation .navbar-form input:-ms-input-placeholder { /* IE 10+ */
  font-style: italic;
}
#main-navigation .navbar-form input:-moz-placeholder { /* Firefox 18- */
  font-style: italic;
}

#main-navigation .navbar-form .btn-search:focus,
#main-navigation .navbar-form .btn-search:active,
#main-navigation .navbar-form input:focus,
#main-navigation .navbar-form input:active {
	outline: none;
}

#main-navigation.navbar-fixed-top .navbar-collapse {
	max-height: 420px;
}

#main-navigation .navbar-toggle {
	background: transparent;
	margin-top: 26px;
	margin-bottom: 26px;
	border: none;
	border-radius: 0;
}

#main-navigation .navbar-toggle:hover,
#main-navigation .navbar-toggle:focus {
	background: transparent;
}

#main-navigation .navbar-toggle .icon-bar {
	width: 22px;
	background: #e52228;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#main-navigation .navbar-toggle.collapsed .icon-bar {
	background: #ffffff;
}

.navbar-toggle .icon-bar:nth-of-type(1) {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform-origin: 10% 10%;
	-ms-transform-origin: 10% 10%;
	transform-origin: 10% 10%;
}

.navbar-toggle .icon-bar:nth-of-type(2) {
	opacity: 0;
	filter: alpha(opacity=0);
}

.navbar-toggle .icon-bar:nth-of-type(3) {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: 10% 90%;
	-ms-transform-origin: 10% 90%;
	transform-origin: 10% 90%;
}

.navbar-toggle.collapsed .icon-bar:nth-of-type(1) {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}

.navbar-toggle.collapsed .icon-bar:nth-of-type(2) {
	opacity: 1;
	filter: alpha(opacity=100);
}

.navbar-toggle.collapsed .icon-bar:nth-of-type(3) {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}

/**¿¨Æ¬**/
#index-card [class*=col-],.index-video {margin-bottom: 1.5%;}
#index-card>.row{ padding:0 5px;}

#index-card>.row>.col-sm-6{padding-right: 10px;padding-left: 10px;}
#application-carousel .row{ padding:0 5px;}
#application-carousel .row .col-sm-6{padding-right: 10px;padding-left: 10px;}

#index-card .row .row>.col-sm-12 {margin-bottom: 3%;}
#index-card .row .row>.col-sm-12:last-child {margin-bottom: 0;}
.lg-container {margin: 0 auto;margin-right: auto;margin-left: auto;padding-right: 15px;padding-left: 15px;width: 100%!important;max-width: 1400px;}
.animate-item {opacity: 0;-webkit-transition: opacity .2s,-webkit-transform 1s cubic-bezier(0,.9,.45,1);transition: opacity .2s,transform 1s cubic-bezier(0,.9,.45,1);-webkit-transform: translateY(300px);transform: translateY(300px);-ms-transform: translateY(300px);}
.animate-item.animate-delay-1,.animate-item.animate-delay-2 {-webkit-transition-delay: .1s;transition-delay: .1s;-webkit-transition-duration: 1s,1s;transition-duration: 1s,1s;}
.animate-item.animate-delay-3 {-webkit-transition-delay: .3s;transition-delay: .3s;-webkit-transition-duration: 1s,1s;transition-duration: 1s,1s;-webkit-transform: translateY(360px);transform: translateY(360px);-ms-transform: translateY(360px);}
.animate-item.animate-start {opacity: 1;-webkit-transform: translate(0);transform: translate(0);-ms-transform: translate(0);filter: alpha(opacity=100);}
#index-card .row {margin-right: -10px;margin-left: -10px;}
#index-card .col-sm-6,#index-card .col-sm-12 {padding-right: 10px;padding-left: 10px;}
.harwar_multi_img {position: relative;overflow: hidden;}
.harwar_img_subinfo {position: absolute;top: 0;display: block;margin: 0;padding: 0;width: 100%;height: 100%;}
.harwar_img {width: 100%;height: 100%;-webkit-transition: all 1s cubic-bezier(.19,1,.22,1);-moz-transition: all 1s cubic-bezier(.19,1,.22,1);-o-transition: all 1s cubic-bezier(.19,1,.22,1);transition: all 1s cubic-bezier(.19,1,.22,1);}
.harwar_img.hover,.harwar_img:hover {margin-left: -20px;}
.harwar_img img {width: 110%;max-width: 110%;}
.harwar_img_subinfo a {position: relative;top: 0;left: 0;display: block;margin: 0;padding: 20px 40px;width: 100%;height: 100%;text-decoration: none;}
.harwar_multi_img:hover a {background: rgba(0,0,0,.5);text-decoration: none;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a8000000",endColorstr="#a8000000",GradientType=0);}
.harwar_img_wrap {position: absolute;bottom: 0;left: 0;margin-bottom: 20px;padding: 0 40px 0 40px;width: 100%;min-height: 100px;}
.harwar_img_subinfo h3 {position: relative;margin-bottom: 10px;color: #fff;font-size: 30px;line-height: 1.2;opacity: 1;-webkit-transform: translateY(60%);-moz-transform: translateY(60%);transform: translateY(60%);-ms-transform: translateY(60%);}
.harwar_img_subinfo a,.harwar_img_subinfo h3,.harwar_img_subinfo p {-webkit-transition: all 1s cubic-bezier(.19,1,.22,1);-moz-transition: all 1s cubic-bezier(.19,1,.22,1);-o-transition: all 1s cubic-bezier(.19,1,.22,1);transition: all 1s cubic-bezier(.19,1,.22,1);}
.harwar_img_subinfo p {position: relative;width: 100%;color: #fff;line-height: 1.5;opacity: 0;-webkit-transform: translateY(80%);-moz-transform: translateY(80%);transform: translateY(80%);-ms-transform: translateY(80%);filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);}
.harwar_multi_img:hover a button,.harwar_multi_img:hover a h3,.harwar_multi_img:hover a p {opacity: 1;-webkit-transform: translateY(0);-moz-transform: translateY(0);transform: translateY(0);filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);-ms-transform: translateY(0);}
.harwar_img_subinfo a:after,.harwar_img_subinfo a:before {display: table;content: " ";}
.harwar_img_subinfo a:after {clear: both;}
@media only screen and (max-width:767px) {.harwar_img_wrap {	padding: 0;}
	.harwar_img_subinfo p {	padding-right: 0;}
	.harwar_multi_img:hover a {	background-color: inherit;}
	#index_card .row .row>.col-sm-12,#index_card [class*=col-],#harwar_stage {	margin-bottom: 30px;}
	#index_card [class*=col-] {	margin-top: 0;}
	.harwar_img.hover,.harwar_img:hover {	margin-left: 0;}
	.harwar_img_subinfo {	position: relative;	padding: 0;	width: auto;	height: auto;}
	.harwar_img_wrap {	position: relative;	margin-bottom: 0;	min-height: 100%;}
	.harwar_img_subinfo a {	padding: 10px 0;	-webkit-transition: initial;	-moz-transition: initial;	-o-transition: initial;	transition: initial;}
	.harwar_img_subinfo a:hover {	background-color: #fff;}
	.harwar_img_subinfo h3 {	margin: 0;	font-size: 22px;}
	.harwar_img_subinfo p {	margin-top: 5px;	margin-bottom: 0;	font-size: 16px;}
	.harwar_img_subinfo h3,.harwar_img_subinfo p {	color: #333;	opacity: 1;	-webkit-transform: translateY(0);	-moz-transform: translateY(0);	transform: translateY(0);	-ms-transform: translateY(0);}
}
/******
2. Layout
**********************************************************************/
.centered {
    margin-left:auto;
    margin-right:auto;
    float: none;
    text-align: center;
}
/* Use this class if you want ceter element with span* class */
 .center {
    float: none !important;
    margin: 0 auto !important;
    text-align: center;
}
.highlighted-box {
    background:#F4F8F9;
    padding:20px 30px;
}
.highlighted-box h1 {
    margin:0px;
}
.large-text {
    line-height:1.2em;
    font-size: 30px;
    color: #181A1C;
    padding:20px;
    margin-bottom:20px;
}
.highlighted-box h1, .highlighted-box p {
    color: #181A1C !important;
}
.circle-border {
    display: inline-block;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
    -khtml-border-radius: 500px;
    border: 3px solid #fff;
}
.left-align {
    text-align:left;
}
.right-align {
    text-align:left;
}
.error {
    color: #CF0000;
    display: none;
}
.invisible {
    display:none;
    visibility:visible;
}
/*
2.1 Animations
**********/
 .zoom-in {
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    transition: all 250ms ease;
}
.zoom-in:hover {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
}
/*
2.2 Buttons - There are buttons on a transparent background, primary and secondary color background.
**********/
 .button,  .button:visited, .button:focus {
    display:inline-block;
    border:1px solid #181A1C;
    color:#181A1C;
    background-color:transparent;
    padding:15px 30px;
    font-size:17px;
    line-height:auto;
}
.button:hover, .button:active{
    background-color:#181A1C;
    color:#fff;
}
.button-sp, .button-sp:visited, .button-sp:focus {
    border:none;
    background-color:#e52228;
    color:#181A1C;
}
.button-sp:hover, .button-sp:active {
    background-color:#181A1C;
    color:#e52228;
}
.button-ps, .button-ps:visited, .button-ps:focus {
    border:none;
    background-color:#181A1C;
    color:#e52228;
}
.button-ps:hover, .button-ps:active {
    background-color:#e52228;
    color:#181A1C;
}
/*
2.3 Thumbnails - Predefined bootstrap's thumbnail class.
**********/
 .thumbnail {
    width:100%;
    height:100%;
    padding:0;
    overflow: hidden;
    position: relative;
    border:0;
    border-radius:0;
    box-shadow:none;
    text-align:center;
    background: #191a1c;
}
.thumbnail .more {
    display:block;
    z-index:4;
    position:absolute;
    top:-100px;
    left:50%;
    margin:0 auto;
    margin-left:-41px;
    width:80px;
    height:80px;
    font-size:40px;
    color:#fff;
    text-decoration:none;
    line-height: 70px;
    text-align: center;
}
.thumbnail:hover .more {
    top:40%;
    margin-top:-40px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3 s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.thumbnail h3, 
.thumbnail p {
    margin:0;
    padding:10px;
    position:relative;
    z-index:4;
	    color: #858585;
}
.thumbnail h3 {
    color: #e52228;
    margin-top:10px;
    font-size:20px;
}
.thumbnail > p {
    padding-bottom:20px;
}
.thumbnail .mask {
    opacity:0.35;
    filter: alpha(opacity=35);
    top:100%;
    left:0;
    width:100%;
    height:100%;
    background:#e52228;
    position:absolute;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2 s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.thumbnail:hover .mask {
    top:0;
}
/*
2.4 Socail icons
************/
 .social {
    list-style: none;
    float: none;
    position:relative;
    margin:5px; auto;
}
.social li {
    display:inline-block;
    line-height: 32px;
    font-family:'Porta';
    font-size: 32px;
    padding:0 5px;
}
.social li a {
    margin:0;
    padding:0;
    width:32px;
    height:32px;
    color: #e52228;
}
.social li a:hover {
    color:#181A1C;
}
/*
3. Sections 
***************************************************************************/
 .section {
    padding-bottom: 50px;
}
.section .container {
    padding-top:50px;
}
.section .title {
    text-align: center;
    padding:10px;
    margin-bottom: 30px;
}
.section .title h1 {
    font-weight: normal;
    margin-bottom: 20px;
    padding: 0;
}
.section .title > p {
    font-size: 20px;
    color: #FFF;
    font-weight: lighter;
}
.primary-section {
    background:#181A1C;
}
.primary-section .triangle {
    border-top: 40px solid #e4e4e4;
}
.primary-section .title {
}
.primary-section, .primary-section .title p {
    color: #858585;
}
 .primary-section h3 {
    color: #fff;
}
.primary-section h1 {
    color:#e52228;
}
.secondary-section {
    background:#e4e4e4;
}
.secondary-section .title {
    border-bottom: 1px solid #e52228;

}
.secondary-section h1
{
       color: #333;

}
 .secondary-section .title p {
    color: #858585;
}
/* Third section use bacground images */
.third-section {
    padding-bottom: 70px;
    
    border-bottom: 3px solid #CC4646;
    border-top: 3px solid #CC4646;
}
.map-section {
    padding-bottom: 70px;
    background: #181A1C url(/skin/images/map_bg4.jpg) no-repeat top center;
}
.third-section .container ,.map-section .container {
    padding-top:20px;
    position:relative;
}
.third-section .title ,.map-section .title {
    border-bottom: 1px solid #A1AAB7;
    color: #e52228;
}
.sub-section {
    margin-top:30px;
}
.sub-section .title {
    padding:0;
}
/*******
3.1 Services  
***************************************/
.service{
    margin-top:20px;
}
 .service, .service h2 {
    padding-top:15px;
}
.service p {
    padding:0px 50px;
    height:60px;
}
.service img {
    width:150px;
    height:150px;
}
/*
3.2 Portfolio
***************************************/
 .single-project {
    margin-bottom:30px;
    background:#181A1C;
}
.single-project img {
    width:100%;
}
.project-description {
    padding-right:20px;
}
.project-description p {
    padding-left:0;
}
.project-title {
    margin-top:15px;
    margin-bottom:15px;
    border-bottom:1px solid #e52228;
}
.project-title h3 {
    float:left;
    margin-top:0;
    padding:0;
    width:80%;
}
.project-title .close {
    color: #e52228;
    margin-top:10px;
}
.project-info span, .project-title h3 {
    color:#e52228;
}
.project-info {
    font-weight:100;
    padding:10px 0;
}
.project-info a{
    color: #FFF;

}
.project-info span {
    width: 80px;
    display: inline-block;
}
.project-info div {
    margin-bottom:5px;
}
.close {
    float: right;
    width: 40px;
    height: 40px;
    text-align: center;
}
#portfolio-grid .mix {
    opacity: 0;
    display: none;
}
/*
3.3 About
******************************************************************/
 .team .thumbnail {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 10px;
    border: 1px solid #e52228;
}
 .team .thumbnail a
 {    color:#fff;
}
 .team .thumbnail:hover .social {
    z-index: 5;
}
.team .thumbnail:hover .social a {
    color:#fff;
}
.team .thumbnail .mask {
    background: #e52228;
}
.team .thumbnail .mask h2 {
    margin-top:20%;
}
.team .thumbnail .mask, .team .thumbnail .mask h3, .team .thumbnail .mask p, .team .thumbnail:hover h3, .team .thumbnail:hover .social a:hover {
    color:#fff;
}
.about-text {
    margin-top:30px;
}
.about-text p {
    padding:0;
    font-size:16px;
}
/*********************************************************************
                        SKILLS BAR
*********************************************************************/
 .skills {
    list-style-type: none;
    position: relative;
    margin:0px;
}
.skills li {
    margin-bottom:30px;
    background:#FFF;
    height:40px;
    padding:1px;
}
.skills li h3 {
    position: relative;
    font-size: 15px;
    padding:0;
    margin:0;
    left: 10px;
    z-index: 1;
    color: #181A1C;
}
.skills li .bar {
    height:40px;
    position:absolute;
    background-color: #e52228;
}
/*
3.4 Clients
**********************************************************************/
 .client-slider img {
    /*border:1px solid white;*/
}
.client-slider img:hover {
    background-color:#e52228;
}
.client-nav {
    list-style:none;
    margin-top:15px;
}
.client-nav li {
    float:left;
    display:block;
    margin-left:10px;
}
.client-nav li a {
    display:inherit;
    background:#e52228;
    border-radius:3px;
    width:20px;
    height:20px;
}
.client-nav li a:hover {
    background:#181A1C;
}
.testimonial p {
    padding:15px;
    margin:0;
	
    border-radius: 3px;
    background-color: #f0f0f0;
    color: #777777;
}
.testimonial .arrow {
    margin-left:10px;
    width:0;
    border-top:10px solid #f0f0f0;
    border-left: 20px outset transparent;
    border-right: 20px outset transparent;
}
.testimonial .whopic {
    display:inline-block;
}
.testimonial .whopic img {
    margin-top:10px;
    width:50px;
    height:50px;
    float:left;
}
.testimonial .whopic a
{
color:#CC4646;
}
.testimonial .whopic strong {
    float:left;
    margin-top:10px;
    padding-left:10px;
}
.testimonial .whopic small {
    display:block;
    font-size:12px;
	color:#FFFFFF;
	line-height:30px;
    
}
.testimonial-text{
    display:block;
    font-size:22px;
    text-align:right;
    margin:0 auto;
    margin-top:30px;
    width:90%;
    line-height:1.3em;
}
.testimonial-text a{
    color:#fff;

}
/*
3.5 Price table
******************************************************************/
 .price-table {
    margin-top: 70px;
    margin-bottom: 20px;
}
.price-column {
    background-color:white;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding-bottom:20px;
    margin:0 auto;
    text-align:center;
}
.price-column h3 {
    background-color:#181A1C;
    text-transform:uppercase;
    text-align: center;
    color:#e52228;
    padding:40px 0px;
    font-size: 36px;
    margin-top:0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
}
.price-column .list{
    list-style:none;
    margin:20px 50px;
}
.price-column .list li{
    font-weight:lighter;
    color:#747C89;
    font-size:20px;
    border-bottom:1px solid #747C89;
    padding:25px 0px;
}
.price-column .list li.price {
    text-align: center;
    font-size:31px;
    background-color:white;
    color:#747C89;
    margin-top:25px;
}
.price-text{
    margin:30px 0 20px;
    font-size:20px;
    color: #181A1C;
    font-weight:normal;
}
/*
3.6 Newsletter
********************************************************************/
 .newsletter, .newsletter h2 {
    color: #D7DDDE;
}
.newsletter .title h2 {
    text-align:left;
    padding:0;
    margin:0;
}
.newsletter form {
    text-align:right;
}
.newsletter input {
    margin-top:10px;
    padding:15px;
    height: auto;
}
.newsletter button {
    margin: 0 0 0 20px;
}
.newsletter .button-sp:hover, .newsletter .button-sp:active {
    background-color:#FFF;
    color:#181A1C;
}

/*
3.7 Contact
********************************************************************/
 .contact {
    background: #e52228;
}
.contact h1, .contact h2, .contact h3, .contact h4, .contact h5, .contact h6, .contact .section .title > p, .contact .social > li > a {
    color: #181A1C;
}
.contact textarea, .contact input[type="text"], .contact input[type="email"] {
    padding: 10px;
    line-height: 20px;
    height: auto;
}
.contact textarea {
    height: 120px;
}
.contacts, .contact .social {
    color: #fff;
    list-style: none;
    margin-left: 10px;
}
.contacts > li {
    margin-top: 15px;
}
.contacts > li > a {
    color: #fff;
}
.contact-info {
    margin-top:10px;
    margin-bottom:10px;
}
.contact-info p{
     font-weight:normal;
}
.contact-info .icon {
    margin:10px auto;
    font-size:30px;
}
.map-wrapper {
    position:relative;
    height:500px;
}
.map-canvas {
    position:absolute;
    margin-bottom:20px;
    width:100%;
    height:500px;
    color: #29383F;
    position:absolute;
    left:0;
    top:0;
    right:0;
}
.contact .social {
    display: inline-block;
    margin-left:0;
}
.contact .social li {
    line-height: 32px;
    padding:10px 10px;
    font-family:'Porta';
    font-size: 50px;
    transition: margin 0.4s;
    -webkit-transition: margin 0.4s;
}
.contact .social li a {
    color:#fff;
}
.contact .social li a:hover {
    color:#181A1C;
}
.contact-form {
    background:#fff;
    background: rgba(255, 255, 255, 0.9);
    z-index:110;
    position:relative;
    margin-top:-25px;
    padding:20px;
}
.contact-form h3 {
    color:#838589;
    padding-bottom:20px;
}
.message-btn {
    border:1px solid #747C89;
    color:#747C89;
    background-color:transparent;
    padding:15px 30px;
    font-size:17px;
}
.message-btn:hover {
    background-color:#e52228;
}
.contact-info {
    text-align:center;
    font-size:22px;
}
.info-mail {
    border:1px solid white;
    width:60%;
    margin:0 auto;
    padding:15px;
    color:#181A1C;
}
.black {
    color:#181A1C;
}
/*
3.8 Footer
********************************************************************/
 .footer {
    background: #181A1C;
    text-align: center;
}
.footer > p {
    color: #fff;
    margin:0;
}

.footer a{
    color:#e52228;
}

.footer a:hover, .footer a:focus{
    text-decoration: underline;
}
.scrollup {
    text-align:center;
    cursor:pointer;
    vertical-align:middle;
    width:39px;
    height:39px;
    border-radius:5px;
    font-size:20px;
    position:fixed;
    bottom:30px;
    right:20px;
	border:1px solid #fff;
    display:none;
    background: #e52228;
}
.scrollup > a {
    position:relative;
    top:7px;
    color:#fff;
}
/*
4 Responsible
********************************************************************/
 @media (min-width: 1200px) {
    .thumbnail .more {
        margin-left:-41px;
        width:80px;
        height:80px;
        border-radius:40px;
        line-height: 80px;
    }
	.row {
    margin-left: -50px;;
}
}
@media (max-width: 979px) {
    body {
        padding-left:0;
        padding-right:0;
    }
    .navbar-fixed-top, .navbar-fixed-bottom {
        position: fixed;
    }
    .navbar .nav > li > a {
        line-height: 20px;
        vertical-align: middle;
    }
    .section {
        padding-left:20px;
        padding-right:20px;
    }
    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
        margin-left: 0px;
        margin-right: 0px;
    }
    .nav-collapse {
        clear: both;
    }
    .nav-collapse .nav {
        float: none;
        margin: 0 0 10px;
    }
    .nav-collapse .nav > li {
        float: none;
    }
    .nav-collapse, .nav-collapse.collapse {
        width: 100%;
        display: inherit;
    }
    .thumbnail .more {
        margin-left:-21px;
        width:40px;
        height:40px;
        border-radius:30px;
        line-height: 40px;
    }
    .thumbnail:hover .more {
        margin-top:-20px;
    }
    .newsletter form {
        text-align:center;
    }
}
@media (max-width: 767px) {
    .info-mail {
        width:90%;
        padding:15px 0px;
    }
    .project-description {
        padding-left:20px;
    }
    .price-column, .testimonial {
        margin-top:30px;
    }
	#logo a img{ width:80%; height:auto;}
}





.branded-section {
	width: 100%;
  	background-position 0px 0px;
  	background-repeat:  no-repeat;
background-size: cover;
background-attachment: fixed;
	color: #fff;
	
	
}
.branded-section p {
	color: #fff;
}
.masked {
	background: rgba(19, 19, 22, 0.5);
	width: 100%;
	height: 100%;
	display: block;
	padding-bottom: 160px;
	padding-top: 100px;
}
.branded-section h1,
.branded-section h2,
.branded-section h3 {
	color: #fff;
}
blockquote {
	text-align: center;
	padding: 50px 0 0;
	width: 50%;
	border: none;
	position: relative;
}
.branded-section .heading {
	color: #fff;
	z-index: 1000;
}
.numbers {
	
	background-size: cover;
	background-attachment: fixed;
	background-position: center center;
}
.process {
	background: url('/skin/images/how-we-do-it.jpg') 0px 0px no-repeat;
	
background-size: cover;
background-attachment: fixed;

}
.skills {
	
	background-position: center center;
}
.quote {
	background-image: url('/skin/images/slider.jpg');
}
.chart {
	text-align: center;
	margin: 0 auto
}
.chart,
.chart h3 {
	color: #ffe600;
}
.percent {
	display: block;
	font-size: 35px;
	letter-spacing: -3px;
	line-height: 130px;
	
	position: absolute;
	text-align: center;
	top: 5px;
	width: 90%;
	z-index: 10;
}
.number-item {
	text-align: center;
	border: 1px solid #e52228;
	padding: 20px 0px;
}
.number-item .number {

	display: block;
	color: #fff;
	font-size: 40px;
	line-height:40px;
	font-weight: bold;
}
.font-m {
	font-size: 16px;
}
.font-l {
	font-size: 20px;
}
.number-item .text {
	color: #ededee;
	font-size: 16px;
	line-height:40px;
	text-transform: uppercase;
}
.circle {
	background: #FFCF03;
	display: inline-block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	text-align: center;
	line-height: 50px;
}
.circle-l {
	width: 105px;
	height: 105px;
}
.circle-l .fa {
	line-height: 105px;
	color: #fff;
}
.heading {
	margin: 50px 0;
	text-align: center;
	color: #000;
	position: relative;
}
.heading > div {
	text-transform: uppercase;
	font-weight: normal;
	color: #707070;
}
.heading h1 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 30px;
}
.heading p {
	font-size: 16px;
	width: 80%;
	margin: 0 auto;
}
.pad-bot-50 {
	padding-bottom: 50px;
}
.divider {
	text-align: center;
	margin-bottom: 10px;
}
.divider > span {
	display: inline-block;
	width: 170px;
	background: #FFCF03;
	height: 2px;
}
.adress-element {
	text-align: center;
	margin-bottom: 50px;
}
.adress-element .fa {
	color: #FFCF03;
}
.lb_wrap {
	width: 100%;
	height: 100%;
	display: inline-block !important;
}
.lb_wrap .lb_label.left {
	left: 0;
}
.lb_label {} .lb_label.active {
	color: #FFF;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-3 {
    width: 25%;
  }
  }
.numbers .row {
    margin-left: -15px;
    margin-right: -15px;
}